"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "setup.cfg" between
pylint-2.14.1.tar.gz and pylint-2.14.2.tar.gz

About: pylint analyzes Python source code looking for bugs and signs of poor quality.

setup.cfg  (pylint-2.14.1):setup.cfg  (pylint-2.14.2)
skipping to change at line 47 skipping to change at line 47
Discord Server = https://discord.com/invite/Egy6P8AMB5 Discord Server = https://discord.com/invite/Egy6P8AMB5
Docs: User Guide = https://pylint.pycqa.org/en/latest/ Docs: User Guide = https://pylint.pycqa.org/en/latest/
Docs: Contributing = https://pylint.pycqa.org/en/latest/development_guide /contribute.html Docs: Contributing = https://pylint.pycqa.org/en/latest/development_guide /contribute.html
Docs: Technical Reference = https://pylint.pycqa.org/en/latest/technical_ reference/index.html Docs: Technical Reference = https://pylint.pycqa.org/en/latest/technical_ reference/index.html
[options] [options]
packages = find: packages = find:
install_requires = install_requires =
dill>=0.2 dill>=0.2
platformdirs>=2.2.0 platformdirs>=2.2.0
astroid>=2.11.5,<=2.12.0-dev0 astroid>=2.11.6,<=2.12.0-dev0
isort>=4.2.5,<6 isort>=4.2.5,<6
mccabe>=0.6,<0.8 mccabe>=0.6,<0.8
tomli>=1.1.0;python_version<"3.11" tomli>=1.1.0;python_version<"3.11"
tomlkit>=0.10.1 tomlkit>=0.10.1
colorama;sys_platform=="win32" colorama;sys_platform=="win32"
typing-extensions>=3.10.0;python_version<"3.10" typing-extensions>=3.10.0;python_version<"3.10"
python_requires = >=3.7.2 python_requires = >=3.7.2
[options.extras_require] [options.extras_require]
testutils = gitpython>3 testutils = gitpython>3
 End of changes. 1 change blocks. 
1 lines changed or deleted 1 lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)